# PetscDrawSetDoubleBuffer

Sets a window to be double buffered.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawSetDoubleBuffer(PetscDraw draw)

Collective on PetscDraw

### Input Parameter

draw -the drawing context

Level:intermediate
Location: src/sys/draw/interface/dbuff.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/ts/examples/tutorials/ex2.c.html
src/ts/examples/tutorials/ex3.c.html
src/ts/examples/tutorials/ex4.c.html
src/ts/examples/tutorials/ex5.c.html
src/ts/examples/tutorials/ex6.c.html
src/ts/examples/tutorials/ex2f.F.html